<?php
$yunyecms_admlogin=array();
$yunyecms_admlogin=array('userid'=>'1',
'ernd'=>'abijklmnprtuzBDFJKLMNQUXY49',
'erndtwo'=>'fijlnqrtvzBJMUWXZ137',
'erndadd'=>'dfhijnopstuxDEGHIKMNPQTVWXY01258',
'ehash'=>'ptzEFIN568',
'ehashname'=>'usv_fuxV',
'rhash'=>'aeow15',
'rhashname'=>'dsv_aqEG');
?>